Your best friend for file transfer.

Fetch application logoFetch

Fetch 4.0b4 disables BBEdit 6.0 & 5.1.1 (3 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 13 years ago by Steven Elliott
  • Latest reply 13 years ago from Steven Elliott
  • Steven Elliott Member

    Installing Fetch 4.0b4 is causing an System Error code -17 when I try to use BBEdit FTP (v6.0 and 5.1.1)??? This is a real problem and would like to know any ideas on how to get back FTP functionality for BBEdit. Fetch 4.0b4 also aborts FTP with the same error code but (thank God) Fetch 3.0.3 works just fine. Have done all the usual like reinstall BBEdit, remove Prefs, et al. System MacOS 9.0.4 - G4 AGP. No problems 'till now.

    Posted 13 years ago #

  • Jim Matthews Administrator

    That's very strange. Could you send me the contents of the Transcript window after trying to connect with Fetch 4.0b4?

    Thanks,
    Jim Matthews
    Fetch Softworks

    Posted 13 years ago #

  • Steven Elliott Member

    I have no explanation for this but I just tried 4.0b4 again after several days of nonuse, and it connected w/o the MacOS Error -17 and seems to function normally. Really, I try to substantiate and provide as much information about a problem as I can (I write Java apps for a living and know what a developer goes through with supurious bug reports).
    I also have no explanation why neither BBEdit 6 and 5.1.1 still cannot connect and report MacOS Error -17. They were working fine moments before I installed Fetch4.0b4, in fact BBEdit 6 was open, functioning normally.
    Any suggestions. BBEdit is really my life blood and the only solution I see at the moment is a complete SysOS reinstall (at least half-a-day, likely more to reinstall all apps and upgrades)

    Posted 13 years ago #

Topic closed

This topic has been closed.